.page { text-align: center; margin-bottom:2.34vw;}
.page .pagination li { display: inline-block; }
.page .pagination li a { padding: 0px 12px; height: 36px; min-width: 36px; text-align: center; display: inline-block; margin: 0px 5px; vertical-align: middle; color: #555; font-size: 14px; line-height: 36px; background: #F7F7F7; }
.page .pagination li.active a, .page .pagination li a:hover { color: #FFF; background:#1470cc; }
